e-dreams.gr – Smarthome for you Forums Reply To: Εγκατάσταση ETS4 στα Ελληνικά

#1550

Καλησπέρα. Για να μπορέσεις να αναβαθμίσεις στην 4.1.1 χρειάζεται να έχεις οποιαδήποτε έκδοση του ETS4. Αν έχεις την 4.0.7 ακόμα καλύτερα. Φυσικά έχε υπόψη σου ότι για να μπορέσεις να ενεργοποιήσεις την άδεια που ήδη έχεις για το ETS4, απαιτείται ο Η/Υ στον οποίο θα εγκατασταθεί, να έχει πρόσβαση στο internet.

Φυσικά, και για οποιοδήποτε άλλο πρόβλημα, υπάρχει και το Σύστημα Υποστήριξης της KNX. Μπορείς να υποβάλεις το αίτημά σου και στα Ελληνικά.